Node('cti7.config.sea.psi.ch',
     '30 K - 475 K closed cycle cryostat',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for cti7.config',
    config='cti7.config',
    service='main',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable', '',
    io='sea_main',
    meaning=['temperature', 20],
    sea_object='tt',
)
